AssertionError: would build wheel with unsupported tag (‘cp310’, ‘cp310’, ‘linux_x86_64’)

It’s a bug in python 3.10, a workaround is installing numpy with the --no-use-pep517 flag. E.g.: pip3.10 install numpy --no-use-pep517

There’s a fix for this on the way though, so just waiting is an option as well.

CLICK HERE to find out more related problems solutions.

Leave a Comment

Your email address will not be published.

Scroll to Top